[settings]
connection\type=0
connection\deviceId=33
connection\ip=192.168.20.155
connection\tcpPort=502
connection\rtuPort=
connection\baudRate=115200
connection\dataBits=8
connection\stopBits=1
connection\attemps=10
connection\timeout=500
connection\devicetype=MTU10M
